FSharp.Fuzzy 1.0.0

Implementation of interval calculus and alpha-cut - based operations on fuzzy intervals and numbers.

There is a newer version of this package available.
See the version list below for details.
Install-Package FSharp.Fuzzy -Version 1.0.0
dotnet add package FSharp.Fuzzy --version 1.0.0
<PackageReference Include="FSharp.Fuzzy" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FSharp.Fuzzy --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Support for any number of alpha-cuts

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.1 737 1/27/2014
1.0.0 421 1/27/2014
0.0.3 413 3/17/2014
0.0.0-beta 383 12/23/2013